<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAW9JREFUOE+dkksr
        hGEUx9/xHSQfQZKsJRuSrCT5ABaWkiTJQpKFpZUmCyFJYxJjYuQuUm6NSxpjMIakJuM2YsbPOZ7GapiX
        p06dxfnfznkclo1XvgBZDst6TVrWcplDOpuvwAMNWzB6DoNn0HcCpfOmMlIUz8H6HcTeYCAInX7oD4An
        Ao3bNki6DiDyAu4w9ByC8xS817AhpP77DASVizB1Bd1CouBJ6Y9jEHyEwAOEnoyrEt8PUWpWwXVprI6E
        DFhB4WdT2ms8FUq7CyUYFwKNoZZVWYHxhKnbOMzegF7nx2UqyZCo70aN7RRB8gO06jczXEIHfKKi9k+E
        QEl0qe8CVld64rTqHftGuXoFKiTj2IVRV7CS9R6BnjgtuG0Pmncgb1oGhhNfQ4UzUCtx6tagaukX2627
        0CKl1nLdps/421IDClb1fAHnTJj72wY3ya0VXOSFbJf5srbBOqjZNKcq693/BP4edkZpl+3/B/wJCfKM
        BrDgzOgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="InsBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKlJREFUOE+tk40R
        gCAIhW2zRmOaJnEvAuQRlV7W5Z1HkHw8/Cnl17GuXGZnLlxr5fAFsGw8nFbAR+QREfcgGlMY7DVZ84zF
        Mk4QVzECaFzX6zCABgCxgO9DBsTeyG8k31oIogBMnitRCx+KoSL27tqC+kjK31Ac/efTiKBXHAG6yaf7
        9ADo3712vu0izduDhT5Jkk0iNTvy7228qwylqZvZN5DX/foQv8J2lwI+eVEyXfQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="SaveBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAASJJREFUOE+tk7tK
        Q0EQhrezEB/BhxCxss4jSLAQCxERsfABhPMWKcQiqESsbMRLIUiO12iRwkJijBYhxEbxXgQ/9896kkBy
        LhgXht0dZr6ZnZ0x5r/W8DaJluy6Yko5d5HIv2nXBekE7NfA8zx838czpnWWXisWIKem8y8kOEufCNB3
        BnGViH3CnwGpQ1i8hEwJsnewVnH7ahlWbt09dx9RxJkzmD6F2XNYunKwQLdQcPrJ4wjAvDWayEP9E2pW
        bl7g+tntkvwjDG7B+EFIHwiQ9qH6AQObTgSovEH5FY7qtgOzX4zsRgCU4sN7G1CykXVXBvpes/HN6F4I
        QO+eOnHGQQZyVvTiE+xULWC9wVgvgIZD7SxZLobLkK1Bz2HqZ6J/AIv6TZvBeXLdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="HexBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGpJREFUOE9jYKA2
        iOh49B8XxmsXPo3ochgGgRSQAkDq4YbANAMFwGYg0yA2NnGQOrgh+AxAdhW6QWQZgOwirAagOxlmK8wl
        yHzauAA9ECkOA6JiARSfFKUDWIKgKCUiJ02y8wK1MyXR5gEAAF3ZgFa/LWsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Srchbut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAW9JREFUOE+dkksr
        hGEUx9/xHSQfQZKsJRuSrCT5ABaWkiTJQpKFpZUmCyFJYxJjYuQuUm6NSxpjMIakJuM2YsbPOZ7GapiX
        p06dxfnfznkclo1XvgBZDst6TVrWcplDOpuvwAMNWzB6DoNn0HcCpfOmMlIUz8H6HcTeYCAInX7oD4An
        Ao3bNki6DiDyAu4w9ByC8xS817AhpP77DASVizB1Bd1CouBJ6Y9jEHyEwAOEnoyrEt8PUWpWwXVprI6E
        DFhB4WdT2ms8FUq7CyUYFwKNoZZVWYHxhKnbOMzegF7nx2UqyZCo70aN7RRB8gO06jczXEIHfKKi9k+E
        QEl0qe8CVld64rTqHftGuXoFKiTj2IVRV7CS9R6BnjgtuG0Pmncgb1oGhhNfQ4UzUCtx6tagaukX2627
        0CKl1nLdps/421IDClb1fAHnTJj72wY3ya0VXOSFbJf5srbBOqjZNKcq693/BP4edkZpl+3/B/wJCfKM
        BrDgzOgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DupBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVJJREFUOE+dkk0r
        RGEUx5/rO0g+giRZSzYkWUnyASwsJUmSIllZWspCSNKwYIiRd5FiaESTGGSS1IRklBk/57hN0+WOe3nq
        1Ll1/m/nXMv4eNWrkGcZ85Y2ZqPKks7nKwlCyz5MXsHoJQxFoXLFLk+K8mXYeYBeYxwVjEPrgQ+S/pOf
        4AxZ5NGDoHYN5m6zBMg7e8p+x15g5AIqQjmiNGxB4Ma2OhGzwQrKONBe46mQ6y6UYFoINMbutz0kU3Cf
        hKU70OvkXKaSjIl6OOGMkv4AreY9j0voQEhU1H70Gc6l4q/wLmB1pSd2Ve85tpXrN6FGMk5dOx0MnoKe
        2BXcdQTth1A0LwPjqa+h0gVolDhN21C3/ovtzjB0SKm1wlm79/zbMgMKVvViARfMwIBs3ze4TW6t4LJF
        yA9AX+QPYFXRbJpTlfXuvpUdg8MJumX7/wF/AgjMWpYfA9hDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ListBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKdJREFUOE9jYKAG
        6Ozc8Z8Qnjnz7H+cdoE0n3/2Hy/esuvSf5yGEGvA33//sRsCMwCfN1auOfYfZABWQ4hxAcgAEN6w9SwY
        o3gHZgBIEB1jcxUovEDi8EDF5YIbr///x4WxGoDNBdjE7r7F4gKQICkYwwWPP/wHBxIxGKQWqwEgCXz4
        2+9//2EYqwGwKCJEgwzBMADZdGLYFBnw9x8WFxDKjdjkQQkJAEKFnR+SrHeMAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="DictStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>